import request from "@/utils/request";

// 项目提成列表
export function apiProjectCommissionLists(params: any) {
  return request.get({ url: "/project_commission/lists", params });
}

// 添加项目提成
export function apiProjectCommissionAdd(params: any) {
  return request.post({ url: "/project_commission/add", params });
}

// 编辑项目提成
export function apiProjectCommissionEdit(params: any) {
  return request.post({ url: "/project_commission/edit", params });
}

// 删除项目提成
export function apiProjectCommissionDelete(params: any) {
  return request.post({ url: "/project_commission/delete", params });
}

// 项目提成详情
export function apiProjectCommissionDetail(params: any) {
  return request.get({ url: "/project_commission/detail", params });
}

export function apiProjectCommissionSearch(params: any) {
  return request.get({ url: "/project_commission/datas", params });
}
